<template>
	<div class="train">
		<div class="" v-html="content">
			
		</div>
	</div>
</template>

<script>
	import { details } from '../../request/api.js'
	
	export default {
		data() {
			return {
				content: ''
			}
		},
		created() {
			this.getContent()
		},
		methods: {
			getContent() {
				details({},1256).then(({data}) => {
					this.content = data.content
				})
			}
		}
	}
</script>

<style lang="scss" scoped>
	/deep/ a{
		cursor:pointer;
	}
</style>

